/*
        Purple			#651AAA
        Green			#77AC2E
        Orange			#FF5F1F

/*




/*	=======================================
	HTML TAGS
	======================================  */


body p:only-child,
body p:last-child {
	margin-bottom: 0;
	}
hr {
    margin-bottom: 15px;
	}
body blockquote {
    margin: 0 0 15px 0;
    border: 4px solid #dddddd;
    padding: 20px;
	}
body .wp-caption {
    margin: 0;
	}
body .wp-caption .wp-caption-text {
    text-align: left;
    margin: 10px;
	}

/*	=======================================
	BODY (ELEMENTOR POWERED)
	======================================  */



/*	LAYOUTS + FONTS
	--------------------------------------  */



/*	HEADER - ELEMENTOR LOCATION
	--------------------------------------  */



/*	MAIN
	--------------------------------------  */
ZZZbody.page-template-default #main {
    background: #eeeeee;
    padding: 25px;
	margin-bottom: 25px;
	}
body.page-template-default .entry-header .post-thumb {
	border: none;
	}


/*  POST HEADER  */
body.single .entry-header .post-thumb img {
    width: 100%;
    height: auto;
	}

#primary {
	margin: 0;
	}
.entry-header .post-thumb {
    border: 1px solid #dddddd;
	}
.entry-content h1, .entry-content h2,
.entry-content h3, .entry-content h4,
.entry-content h5, .entry-content h6
.site-title, .site-title a {
	margin-bottom: 15px;
	}

/*	SIDEBAR
	--------------------------------------  */
#secondary {
	margin: 0;
	}
.widget-area .widget-title {
    margin: 0 0 10px 0;
    border-bottom: 1px solid #dddddd;
	}
.widget-area .wp-caption .wp-caption-text {
    display: none !important;
	}

/*	FOOTER
	--------------------------------------  */


	/*  Drap Digital Watermark  */
.elementor .elementor-element .nm4n-fancy-footer-watermark {
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
    color: #ffffff;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark a {
    color: #ffffff;
    text-decoration: none;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark a:hover {
    color: #ffffff;
    text-decoration: underline;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark p {
    margin: 0 0 30px 0;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.3;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark p:last-child {
    margin: 0 0 0 0;
    }
        /*  Copyright  */
.elementor .elementor-element .nm4n-fancy-footer-watermark p.n4-ffw-copyright {
    }
        /*  Designer  */
.elementor .elementor-element .nm4n-fancy-footer-watermark p.n4-ffw-designer  {
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark p.n4-ffw-designer a  {
	text-decoration: none;
	margin: 0 0 0 5px;
	}
.elementor .elementor-element .nm4n-fancy-footer-watermark p.n4-ffw-designer a:hover  {
	text-decoration: none;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark p.n4-ffw-designer a img {
    display: inline-block;
    max-height: 26px;
    width: auto;
    vertical-align: middle;
    margin: 0 5px 0 0;
    padding: 0;
    -webkit-transition-duration: 800ms;
    transition-duration: 800ms;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark p.n4-ffw-designer a:hover img {
    border-color: rgba(255, 255, 255, 0.8);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark p.n4-ffw-designer a .n4-ffw-designer-name {
	border-bottom: 2px solid rgba(255, 255, 255, 0);
	display: inline-block;
	padding: 0;
	border-radius: 0;
	font-size: inherit;
	font-weight: 700;
	}
.elementor .elementor-element .nm4n-fancy-footer-watermark p.n4-ffw-designer a:hover .n4-ffw-designer-name {
	border-color: rgba(255, 255, 255, 0.9);
	}
        /*  Align: Center  */
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-align-center {
    text-align: center;
    }
        /*  Align: Sides  */
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-align-sides {
    text-align: left;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-align-sides p {
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-align-sides p.n4-ffw-copyright {
	display: block;
	width: 66%;
	float: left;
	text-align: left;
	padding: 0;
	margin: 0;
	}
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-align-sides p.n4-ffw-designer {
    display: block;
    width: 32%;
    float: right;
    text-align: right;
    padding: 0;
    margin: 0;
    }
        /*  Type: Bold  */
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-type-bold p.n4-ffw-designer {
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-width: 1px 1px 1px 1px;
    padding: 4px 28px;
    display: inline-block;
    border-radius: 500px;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-type-bold p.n4-ffw-designer a img {
    padding: 5px 0px;
    max-height: 32px;
    }
        /*  Type: Bolder  */
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-type-bolder p.n4-ffw-designer {
    border: 1px solid rgba(255, 255, 255, 1);
    background:  rgba(255, 255, 255, 1);
    color: #222222;
    border-width: 1px 1px 1px 1px;
    padding: 4px 28px;
    display: inline-block;
    border-radius: 500px;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-type-bolder p.n4-ffw-designer a {
 	 }
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-type-bolder p.n4-ffw-designer a:hover {
	color: #222222;
 	 }
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-type-bolder p.n4-ffw-designer a img {
    padding: 5px 0px;
    max-height: 32px;
    }
.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-type-bolder p.n4-ffw-designer a:hover .n4-ffw-designer-name {
	border-color: #222222;
	}


/*	=======================================
	ELEMENTOR OFFICIAL ELEMENTS
	======================================  */




/*	ELEMENTOR TEMPLATES
	--------------------------------------  */

.elementor .elementor-section.nm4n-elemsection-pagetemplate-wrap {
	}
.elementor .elementor-column.nm4n-elemsection-pagetemplate-column-content {
	}
zzz.elementor .elementor-column.nm4n-elemsection-pagetemplate-column-content > .elementor-widget-wrap {
	background: #eeeeee;
	padding: 25px;
	margin-bottom: 25px;
	}

.elementor .elementor-column.nm4n-elemsection-pagetemplate-column-sidebar {
	}


/*	ELEMENTOR WIDGETS
	--------------------------------------  */

	/*  POSTS  */
.elementor .elementor-element.nm4n-elempost-home-featured .elementor-posts {
	}
.elementor a.elementor-post__read-more {
    display: inline-block;
    background: #77AC2E;
    border: 3px solid #77AC2E;
    color: #ffffff;
    padding: 6px 8px;
	font-weight: 700;
	}
.elementor a.elementor-post__read-more:hover {
	background: none;
	border-color: #77AC2E;
	color: #77AC2E;
	}

/*	ELEMENTOR ARCHIVES
	--------------------------------------  */




/*	ELEMENTOR SINGLES
	--------------------------------------  */



/*	=======================================
	ELEMENTOR ADDONS
	======================================  */


/*	CROCOBLOCK
	--------------------------------------  */
	/*  JETBLOG  */

.elementor .elementor-widget-jet-posts.nm4n-jetposts-design-a {
	}
.elementor .elementor-widget-jet-posts.nm4n-jetposts-design-a .jet-posts__inner-box  {
	display:flex;
	flex-wrap: wrap;
	justify-content: flex-start;
    align-content: flex-start;
    flex-direction: row;
	gap: 0;
	}
.elementor .elementor-widget-jet-posts.nm4n-jetposts-design-a .jet-posts__inner-box > div {
	}
.elementor .elementor-widget-jet-posts.nm4n-jetposts-design-a .jet-posts__inner-box .post-thumbnail {
	width: 26%;
	}
.elementor .elementor-widget-jet-posts.nm4n-jetposts-design-a .jet-posts__inner-box .jet-posts__inner-content {
	width: 74%;
	padding-left: 10px;
	}

/*	=======================================
	ASTRA
	======================================  */

.elementor .nm4n-jetblogsmartlisting-home-featured .columns-2 .jet-smart-listing__posts .jet-smart-listing__post-wrapper:first-child {
	padding-right: 12px;
	}
.elementor .nm4n-jetblogsmartlisting-home-featured .columns-2 .jet-smart-listing__posts .jet-smart-listing__post-wrapper:last-child {
	padding-left: 12px;
	}
.elementor .nm4n-jetblogsmartlisting-home-featured .columns-2 .jet-smart-listing__post {
	display: flex;
	flex-direction: row;
	}
.elementor .nm4n-jetblogsmartlisting-home-featured .columns-2 .jet-smart-listing__post .jet-smart-listing__post-thumbnail {
	order: 2;
	}
.elementor .nm4n-jetblogsmartlisting-home-featured .columns-2 .jet-smart-listing__post .jet-smart-listing__post-content {
	order: 1;
	}

/*	=======================================
	PLUGINS
	======================================  */





/*	=======================================
	SPECIFIC PAGES
	======================================  */




/*	=======================================
	CUSTOMS
	======================================  */

	/* BUTTONS */
a.nm4n-button {
	background: #FF5F1F;
	color: #ffffff;
	border: 3px solid #FF5F1F;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px 10px;
	margin: 0 10px 0 10px;
	}
a.nm4n-button:hover {
	background: none;
	color: #FF5F1F;
	border-color: #FF5F1F;
	}
a.nm4n-button.n4b-purple {
	}
a.nm4n-button.n4b-purple:hover {
	}
a.nm4n-button.n4b-orange {
	}
a.nm4n-button.n4b-orange:hover {
	}
a.nm4n-button.n4b-green {
	}
a.nm4n-button.n4b-green:hover {
	}





	/*  LISTS  */
ul.nm4n-list-link-a {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	}
ul.nm4n-list-link-a li {
	display: block;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 16px;
	font-weight: 400;
	border-bottom: 1px solid #bbbbbb;
	}
ul.nm4n-list-link-a li a {
	}
ul.nm4n-list-link-a li a:hover {
	}




/*	N4 - TEXTS
	--------------------------------------  */


/*	=======================================
	@MEDIA
	======================================  */


/*	ELEMENTOR BREAKPOINT (TAB) - MAX 1025
	--------------------------------------  */

@media only screen and (max-width: 1025px) {
			        /*  Fancy Watermark  */
	.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-align-sides {
		text-align: center;
		}
	.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-align-sides p.n4-ffw-copyright {
		display: block;
		width: 100%;
		float: none;
		text-align: center;
		padding: 0;
		margin: 0 0 30px 0;
		}
	.elementor .elementor-element .nm4n-fancy-footer-watermark .n4-ffw-align-sides p.n4-ffw-designer {
		display: block;
		width: 100%;
		float: none;
		text-align: center;
		padding: 0;
		margin: 0;
		}
	}


/*	ELEMENTOR BREAKPOINT (MOB) - MAX 768
	--------------------------------------  */

@media only screen and (max-width: 768px) {
		/*  Elementor Posts  */
	.elementor .elementor-element.nm4n-elempost-home-featured .elementor-posts .elementor-post {
    	display: block !important;
		}
	.elementor .elementor-element.nm4n-elempost-home-featured .elementor-posts .elementor-post .elementor-post__text {
		padding-top: 16px;
		}
			/**/
	.elementor .elementor-element.nm4n-elemposts-style-a {
    	--grid-column-gap: 0 !important;
    	--grid-row-gap: 0 !important;
    	grid-row-gap: 0 !important;
		}
	.elementor .elementor-element.nm4n-elemposts-style-a .elementor-post {
    	border-bottom: 1px solid #bbbbbb;
    	padding: 10px 0 10px 0;
		}
	.elementor .elementor-element.nm4n-elemposts-style-a .elementor-post:last-child {
    	border-bottom: none;
		}
	.elementor .elementor-element.nm4n-elemposts-style-a .elementor-posts a.elementor-post__thumbnail__link {
    	display: none !important;
		}
	.elementor .elementor-element.nm4n-elemposts-style-a .elementor-posts .elementor-post__meta-data {
		margin-bottom: 0;
		}



		/*  JET BLOG  */
	.elementor .nm4n-jetblogsmartlisting-home-featured .columns-2 .jet-smart-listing__posts .jet-smart-listing__post-wrapper {
		width: 100%;
		max-width: 100%;
		flex: initial;
		}
	.elementor .nm4n-jetblogsmartlisting-home-featured .columns-2 .jet-smart-listing__posts .jet-smart-listing__post-wrapper:first-child {
		padding-right: 0;
		}
.elementor .nm4n-jetblogsmartlisting-home-featured .columns-2 .jet-smart-listing__posts .jet-smart-listing__post-wrapper:last-child {
		padding-left: 0;
		}
    }


@media (min-width: 993px) {
	.ast-right-sidebar #primary {
    	padding-right: 20px;
		}
	.ast-right-sidebar #secondary {
    	padding-left: 20px;
		}
	}















/*	=======================================
	EXTRA INFO
	======================================  */




/*
	CSS Coding by Norman, the Web Guru  */
